.custom-select-wrapper {
    position: relative;
    user-select: none;
    width: 100%;
}

.custom-select {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    margin-bottom: 0;
}

.custom-select__label {
    z-index: 3;
    position: absolute;
    top: -4px;
    left: 16px;
    background-color: white;
    margin: 0;
    padding: 0 4px !important;
    color: #616161;
    font-family: 'Roboto', sans-serif;
    font-size: 10px;
    font-weight: 700;
    line-height: 1.1;
    text-transform: uppercase;
    transition: all .25s cubic-bezier(.25,.46,.45,.94);
}

.open .custom-select__label {
    color: #006EFF;
    transition: all .25s cubic-bezier(.25,.46,.45,.94);
}

.custom-select__arrow {
    display: inline-block;
    width: 18px;
    height: 10px;
    background-image: url("../../img/join_form/expand-arrow-black.svg");
    background-repeat: no-repeat;
    transition: all .25s cubic-bezier(.25,.46,.45,.94);
}

.open .custom-select__arrow {
    background-image: url("../../img/join_form/expand-arrow-blue.svg");
    transform: rotateX(-180deg);
    transition: all .25s cubic-bezier(.25,.46,.45,.94);
}

.custom-select__trigger {
    cursor: pointer;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 20px;
    color: #000;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    line-height: 1.3;
    background: #fff;
    border-radius: 4px;
    border: 1px solid #C5C5C5;
    height: 48px;
    transition: all .25s cubic-bezier(.25,.46,.45,.94);
}

.open .custom-select__trigger {
    border-color: #006EFF;
    transition: all .25s cubic-bezier(.25,.46,.45,.94);
}

.custom-select:hover .custom-select__trigger {
    border-color: #006EFF;
    transition: all .25s cubic-bezier(.25,.46,.45,.94);
}

.custom-select:hover .custom-select__label {
    color: #006EFF;
    transition: all .25s cubic-bezier(.25,.46,.45,.94);
}

.custom-select:hover .custom-select__arrow {
    background-image: url("../../img/join_form/expand-arrow-blue.svg");
    transition: all .25s cubic-bezier(.25,.46,.45,.94);
}

.custom-options {
    z-index: 4;
    pointer-events: none;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    opacity: 0;
    visibility: hidden;
    width: 100%;
    display: block;
    padding-right: 18px;
    border: 1px #dadada solid;
    border-radius: 4px;
    box-shadow: 0 3px 8px #00000029;
    background-color: #fff;
    transition: all .25s cubic-bezier(.25,.46,.45,.94);
}

.custom-options__scroll {
    overflow-y: scroll;
    max-height: 200px;
    scrollbar-width: thin;
    scrollbar-color: #DEDEDE #fff;
}

.custom-options__scroll::-webkit-scrollbar {
    width: 4px;
    padding-right: 18px;
}
  
.custom-options__scroll::-webkit-scrollbar-track {
    background-color: fff;
    border-radius: 100px;
}

.custom-options__scroll::-webkit-scrollbar-thumb {
    width: 4px;
    height: 100px;
    border-radius: 100px;
    background-color: #DEDEDE;
}

.custom-options__wrapper {
    overflow: hidden;
}

.custom-select__search-container {
    padding: 13px 16px;
}

.custom-options__wrapper .is-hidden {
    display: none;
}

.custom-select.open .custom-options {
    opacity: 1;
    visibility: visible;
    pointer-events: all;
    transition: all .25s cubic-bezier(.25,.46,.45,.94);
}

.custom-option, .custom-option-multi {
    cursor: pointer;
    position: relative;
    display: block;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    padding: 13px 16px 16px;
    line-height: 1.3;
    transition: all .25s cubic-bezier(.25,.46,.45,.94);
}

.custom-option:hover, .custom-option-multi:hover {
    cursor: pointer;
    background-color: #EEEEEE;
    transition: all .25s cubic-bezier(.25,.46,.45,.94);
}

.custom-select-wrapper.is-error .custom-select__trigger {
    border-color: #FF0000;
    transition: all .25s cubic-bezier(.25,.46,.45,.94);
}

.custom-select-wrapper.is-error .custom-select__label {
    color: #FF0000;
    transition: all .25s cubic-bezier(.25,.46,.45,.94);
}

.custom-select-wrapper.is-error .custom-select__arrow {
    background-image: url("../../img/join_form/expand-arrow-red.svg");
    transition: all .25s cubic-bezier(.25,.46,.45,.94);
}


.custom-options__multi-dropdown label {
    float: none !important;
    display: block;   
}

#formContent .custom-options__multi-dropdown label {
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    padding: 13px 16px !important;
    display: flex;
    align-items: center;
    line-height: 1.3;
    transition: all 0.3s ease;
}

#formContent .custom-options__multi-dropdown label:hover {
    background-color: #EEEEEE;
    transition: all 0.3s ease;
}

#formContent .custom-options__multi-dropdown input {
    margin-right: 6px;
}